Bug 297661 - regression in 2.1.2: CTRL-G does not refresh screen
regression in 2.1.2: CTRL-G does not refresh screen
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: slang (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-20 06:27 EDT by Sami Farin
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-25 11:46:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sami Farin 2007-09-20 06:27:16 EDT
Description of problem:
with slang-2.1.1, pressing CTRL-G aborted the current operation
and refreshed the screen (when e.g. doing / (search) and pressing CTRL-G),
but with 2.1.2 screen is not refreshed.

Version-Release number of selected component (if applicable):
2.1.2

How reproducible:
always

Steps to Reproduce:
1. press / in article view
2. press CTRL-G
3.
  
Actual results:
there's string "Search: (default: ...)" instead of "SPC:Pgdn  B:PgUp ..." on
status line.

Expected results:
refreshing screen state to the state prior to Search

Additional info:
Comment 1 Sami Farin 2007-09-20 06:30:13 EDT
And I was using slrn 8-)
Comment 2 Miroslav Lichvar 2007-09-25 11:46:52 EDT
Fixed in slang-2.1.2-2.fc8.

Note You need to log in before you can comment on or make changes to this bug.